body {
	background-color:#455a47;
    font-family: Arial,Verdana;
	color:#5c5d5c;
    font-size: 12px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    min-width: 1000px;
    width: auto;
}
img{margin:0px; border:0px;
}
#topmenu{ 
	background-image:url(images/top-bg.png);
	background-repeat:repeat-x;
	height:21px;
}
a.topmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #e1f3d5;
 	padding-left: 11px;
 	padding-right: 5px;
}

a.topmenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e1f3d5;
	font-weight: bold;
 	padding-left: 11px;
 	padding-right: 5px;
}
a.topmenu:hover{
 	color: #d7e5a1;
 	text-decoration: none;
 	font-size: 11px;
 	font-weight: bold;
 	padding-left: 11px;
 	padding-right: 5px;
 	padding-bottom:8px;
}
.bgrep{
	background-position:top;
	background-repeat:no-repeat;
}
.bgrepx{
	background-position:top;
	background-repeat:repeat-x;
}
#content-box{
	margin: 12px 12px 0 12px}
#tag{
	margin:10px;
}
#more{ 
	margin:0px 10px 10px 10px;
}
.more{font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#61943f;
}
#tag1{
	margin:5px;
}
.tag-sub{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#797777;
	width:185px;
	margin-bottom:8px;
	margin-top:4px;
}
.welcome{
	margin-top:8px;
	margin-bottom:8px;
}
.more-a:link {
	color: #033103;
	text-decoration: none;
}
.more-a:visited {
	color: #033103;
	text-decoration: none;
}
.more-a:hover {
	color: #044A04;
	text-decoration: underline;
}
.more-a:active {
	color: #044A04;
	text-decoration: none;
}
.mt-head{
	font-family:Arial, Helvetica, sans-serif;
	margin-left:7px;
	text-decoration:none;
	color:#395c22;
}
#online-enqury-box{
	background-image:url(images/onlineenquiry-bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
#on-box{
	margin:50px 17px 10px 19px;
}
.input {border: #9bbb83 1px solid;color:#5F5F5F; height:18px; font: 11px Verdana, Arial, Helvetica, sans-serif;vertical-align: middle;width: 160px; background-image:url(images/quic-bg.jpg); background-repeat:repeat-x; height:21px; background-color:#e7f0e2}
.input1 {border: #9bbb83 1px solid;color:#5F5F5F; height:80px; font: 11px Verdana, Arial, Helvetica, sans-serif;vertical-align: middle;width: 256px; background-image:url(images/quic-bg.jpg); background-repeat:repeat-x; height:21px;background-color:#e7f0e2}
.input2 {border: #9bbb83 1px solid;color:#5F5F5F; height:18px; font: 11px Verdana, Arial, Helvetica, sans-serif;vertical-align: middle;width: 160px; background-image:url(images/quic-bg.jpg); background-repeat:repeat-x; height:35px; background-color:#e7f0e2}
.input3 {border: #9bbb83 1px solid;color:#5F5F5F; height:18px; font: 11px Verdana, Arial, Helvetica, sans-serif;vertical-align: middle;width: 85px; background-image:url(images/quic-bg.jpg); background-repeat:repeat-x; height:21px; background-color:#e7f0e2}
.green-on{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3e6720;
}
#icon-box{
	padding-bottom:10px;
}
.bottam-link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e1f3d5;
	text-decoration:none;
}
#main-cat-bg{
	background-image:url(images/main-cat-bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
#cat-bg{
	margin:60px 15px 15px 15px;
}
.link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#003366;
text-decoration:none;
}
.link a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#003366;
text-decoration:none;
}
.link a:link{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#003366;
text-decoration:none;
}
.link a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#003366;
text-decoration:none;
}
.photoborder{
border:#999999 solid 1px;
}

.smallfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	
	text-decoration:none;
}
.smallfont1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC3300;
	
	text-decoration:none;
}
.smallfont a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	
	text-decoration:none;
	}
	
.smallfont a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC3300;
	
	text-decoration:none;
	}
	
.smallfont a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC3300;
	
	text-decoration:underline;
	}	
	
	
	.pageLinks {

	font-family: Tahoma;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

}
.btline {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.btline a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.btline a:link{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.btline a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}

.pborder{
border:#999999 solid 1px;
padding:5px;

}
.photo{
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;


}
.photo a{
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;


}
.photo a:link{
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;

}

.photo  a:hover{
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:underline;

}

.pack_head{

	font-family:Arial, Helvetica, sans-serif;
	
	color:#395c22;
	font-size:12;

}


.border_ak 

{
background-color:#DDEDD2;
border:ridge;
	border-width:thin;
		border-color:#C6E1B0;

padding:5px;
-moz-border-radius-topright: 10px 10px;
border-top-right-radius: 10px 10px;
-moz-border-radius-topleft: 10px 10px;
border-top-left-radius: 10px 10px;
-moz-border-radius-bottomright: 10px 10px;
border-bottom-right-radius: 10px 10px;
-moz-border-radius-bottomleft: 10px 10px;
border-bottom-left-radius: 10px 10px;

} 
